.suq{
    max-width: 810px;
    padding: 0px;
    font-family: "l";
    border: 1px solid #231f20;
    font-size: 13px;
    color: #231f20;
    margin: auto;
    line-height: 1.5;
}
strong{
    font-weight: bold;
}
.b {
    border: 1px solid #E5E5E5;
    border-radius: 0 0 4px 4px;
    padding: 17px 15px 23px;
    border-top: none;
}
img{
    border: none;
    max-width: 100%
}
p.p1 {
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 0 0;
    padding: 10px 15px 11px;
    margin: 0;
}
.a {
    position: relative;
    text-align: right;
}
.c {
    padding: 0px 64px 34px;
    font-family: Arial;
    font-size: 15px;
}
p.p2 {
    font-size: 25px;
}
p.p3 {
    padding: 0 0 0 20px;
    background: url(4.png) no-repeat;
    background-size: 17px;
    background-position: 0px 3px;
}
.p3 a {
    color: #D9003F;
}
img.img3 {
    padding: 0 30px 32px;
}
img.img1 {
    width: 424px;
    margin-bottom: 2px;
}
h2 span {
    font-family: Arial;
    font-size: 15px;
}
ul{
    margin: 0px 0 16px 18px;
    padding: 0 0 0 0
}
li {
    list-style-type: none;
    padding-left: 13px;
    text-align: left;
    position: relative;
    line-height: 1.5;
    margin-bottom: 3px;
}
li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #231f20;
}
a {
    color: inherit;
    text-decoration: none;
}
h1{
	font-size: 30px;
	margin: 14px 0 7px;
	line-height: normal;
	font-weight: normal;
}
p.p1 {
    
}
p{
    margin: 0px 0px 16px;
}
.nd{
    padding: 65px 64px 21px;
}
h1 span{
    font-size: 14px
}
h2{
    font-weight: normal;
    margin: 0 0 0 0;
    font-size: 30px;
    line-height: 1.2;
    position: absolute;
    text-align: left;
    left: 0;
    top: 16px;
} 
h3{
    font-weight: normal;
    margin: 0 0 15px 0;
    font-size: 13px;
    line-height: normal;
} 
div{
    display: block;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.img-responsive{
    max-width: 100%;
    display: block;
}
body{
    margin: 8px 0px;
    background: #fff
}




@media screen and (max-width: 810px){
    .suq{
        width: 100%;
    }
    .nd{
        padding: 5%
    }
    .m_br br{
        display: none
    }
    li br{
        display: none
    }
    a{
        display: inline-block;
    }
    .m_in{
        display: inline-block;
    }
    h2 {
        position: static;
        text-align: center;
        margin-bottom: 17px;
        line-height: 1;
    }
    img.img3 {
        padding: 0 15px;
    }
    .c {
        padding: 15px;
    }
}